## ruby-gnome2 3.2.1

=== debian/changelog ===
ruby-gnome2 (3.2.1-5) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * brown paperbag release.
  * fix Vcs-* again, sorry for my careless mistake.
  * d/control: update descriptions.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 22 Jan 2018 00:13:47 +0900

ruby-gnome2 (3.2.1-4) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * brown paperbag release.
  * fix Vcs-*.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 21 Jan 2018 01:35:01 +0900

ruby-gnome2 (3.2.1-3) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * Move Vcs-* to salsa.debian.org
  * d/ruby-gnome2-dev.lintian-overrides: add override:
    wrong-section-according-to-package-name ruby-gnome2-dev => ruby
  * d/control: update descriptions.
  * Bump debhelper compatibility level to 11
  * Update Standards-Version to 4.1.3

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 21 Jan 2018 01:14:46 +0900

ruby-gnome2 (3.2.1-2) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * drop ruby-gtksourceview2 (Closes: #885674)
  - add libgtk2.0-dev to B-D.
  - d/p/ignored-test-modules.patch: ignore gtksourceview2 test.
  * eliminate lintian warning: unnecessary-team-upload
  * Bump Standards-Version to 4.1.2 (no changes needed)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 29 Dec 2017 12:41:47 +0900

ruby-gnome2 (3.2.1-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 22 Nov 2017 00:01:17 +0900
