## ruby-gnome2 3.2.4

=== debian/changelog ===
ruby-gnome2 (3.2.4-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.
  - d/p/fix_a_bug_that_some_constant_names_are_not_defined.patch: removed,
    imported upstream.
  * Refresh patches.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 09 Apr 2018 21:14:29 +0900

ruby-gnome2 (3.2.3-2) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * glib2: fix a bug that some constant names aren't defined (Closes: #894816).
  - d/p/fix_a_bug_that_some_constant_names_are_not_defined.patch: new patch.
  * Update Standards-Version to 4.1.4

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 08 Apr 2018 18:27:17 +0900

ruby-gnome2 (3.2.3-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.
  - gi: fix overflow bug on 32bit (Closes: #766020)
  - refresh patches.
  * eliminate lintian warning: file-contains-trailing-whitespace
  * eliminate lintian warning: insecure-copyright-format-uri

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 04 Apr 2018 11:26:00 +0900
