=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                pkg-config,
                ruby-cairo,
                ruby-pkg-config
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://ruby-gnome2.osdn.jp/
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gnome2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gnome2.git
