=== debian/rules ===
#!/usr/bin/make -f

export DH_RUBY_USE_DH_AUTO_INSTALL_DESTDIR=1

export DESTDIR=$(CURDIR)/debian/tmp
export make=make V=1 DESTDIR='$(DESTDIR)' \
	sitelibdir='$(DESTDIR)$$(vendordir)' \
	sitearchdir='$(DESTDIR)$$(vendorarchdir)'

%:
	dh $@ --buildsystem=ruby --with ruby

MODULES = $(shell grep-dctrl -n -s X-DhRuby-Root '' debian/control)

override_dh_auto_build:
	for mod in $(MODULES); do (cd $$mod && rake gemspec); done
	sed -i -e '/<native-package-installer>/d' glib2/glib2.gemspec
	dh_auto_build

override_dh_auto_clean:
	for mod in $(MODULES); do (cd $$mod && rm -f *.gemspec); done
	dh_auto_clean

override_dh_installdocs:
	dh_installdocs -XTODO

override_dh_strip:
	for i in cairo-gobject gio2 glib2 gobject-introspection gstreamer gtk2 gtk3 gtksourceview2 pango ; do \
		dh_strip -pruby-$$i --ddeb-migration="ruby-$$i-dbg (<< 3.0.9-1~)" ; \
	done
	dh_strip

override_dh_fixperms-arch:
	dh_fixperms
	# Remove executable flag from some examples that aren't actually executable.
	chmod -x debian/ruby-glib2/usr/share/doc/ruby-glib2/examples/type-register*.rb
	chmod -x debian/ruby-gtk2/usr/share/doc/ruby-gtk2/examples/misc/properties.rb
	chmod -x debian/ruby-gtk3/usr/share/doc/ruby-gtk3/examples/misc/properties.rb

override_dh_compress:
	dh_compress -X.rb
