## ruby-gnome2 3.2.9

=== debian/changelog ===
ruby-gnome2 (3.2.9-1ubuntu2) cosmic; urgency=medium

  * Revert back to Debian packaging since the pango issue has been fixed.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 07 Sep 2018 06:13:42 -0400

ruby-gnome2 (3.2.9-1ubuntu1) cosmic; urgency=medium

  * d/patches/pango-test_rotate-precision.patch: be tolerant of rounding
    differences in matrix rotation tests.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 06 Sep 2018 21:22:18 +1200

ruby-gnome2 (3.2.9-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 3.2.8
  * New upstream version 3.2.9
  * d/p/do-no-depend-dependency-check.patch:
    rsvg2 and webkit2-gtk do not depend dependency-check
  * d/rules: rsvg2 and webkit2-gtk have own gemspecs now.
  * d/p/ignored-test-modules.patch: do not test gtksourceview4
  * d/changelog: eliminate lintian warning: file-contains-trailing-whitespace
  * d/ruby-gtksourceview2.*: remove already dropped ruby-gtksourceview2 files
  * refresh patches.
  * Update Standards-Version to 4.2.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 12 Aug 2018 00:18:06 +0900

ruby-gnome2 (3.2.7-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.
  * upstream has some *.gemspecs
    - d/rules: rsvg2, webkit2-gtk and webkit2-gtk do not have *.gemspec.
  * do not depend native-package-installer
    - d/p/do-not-use-native-package-installer.patch: update.
    - d/p/do-no-depend-dependency-check.patch: new patch.
  * refresh patches.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 10 Jun 2018 15:12:47 +0900

ruby-gnome2 (3.2.5-2) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * d/p/glib2_fix_a_bug_that_signal_created_by_signal_new_may_be_GC-ed.patch:
    fix "warning: GRC losure invoking callback: already destroyed: (anonymous)"
    see https://dev.mikutter.hachune.net/issues/1221

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 05 May 2018 13:51:45 +0900

ruby-gnome2 (3.2.5-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.
  - Ruby/Poppler: Added a workaround for poppler-glib 0.63 bug. see #896596

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 04 May 2018 16:07:16 +0900
