=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ruby-gnome2
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Paul van Tilburg <paulvt@debian.org>,
            Michael Schutte <m.schutte.jr@gmail.com>,
            HIGUCHI Daisuke (VDR dai) <dai@debian.org>
@@ -22,7 +23,7 @@
                pkg-config,
                ruby-cairo,
                ruby-pkg-config
-Standards-Version: 4.1.4
+Standards-Version: 4.2.0
 Homepage: http://ruby-gnome2.osdn.jp/
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gnome2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gnome2.git
@@ -334,4 +335,3 @@
          ${shlibs:Depends}
 Multi-Arch: same
 Description: Pango bindings for the Ruby language
- Pango is a library for layout and rendering of text, with an emphasis on
