## ruby-gnome2 3.3.2

=== debian/changelog ===
ruby-gnome2 (3.3.2-1) unstable; urgency=medium

  * New upstream version 3.3.2

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 07 Feb 2019 20:05:38 +0900

ruby-gnome2 (3.3.1-1) unstable; urgency=medium

  * New upstream version 3.3.1
  * Refresh patches.
  * Update Standards-Version to 4.3.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 13 Jan 2019 11:45:44 +0900

ruby-gnome2 (3.3.0-1) unstable; urgency=medium

  * New upstream version 3.3.0
  * offer gksourceview4 instead of gtksourceview3 (Closes: #912930)
  * refresh patches
  * Update Standards-Version to 4.2.1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 05 Nov 2018 19:58:15 +0900
