=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ruby-gnome2
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Paul van Tilburg <paulvt@debian.org>,
            Michael Schutte <m.schutte.jr@gmail.com>,
            HIGUCHI Daisuke (VDR dai) <dai@debian.org>
@@ -23,7 +22,7 @@
                pkg-config,
                ruby-cairo,
                ruby-pkg-config
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Homepage: http://ruby-gnome2.osdn.jp/
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gnome2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gnome2.git
@@ -202,7 +201,7 @@
          ruby-gio2,
          ruby-gstreamer,
          ruby-gtk3,
-         ruby-gtksourceview3,
+         ruby-gtksourceview4,
          ruby-pango,
          ruby-poppler,
          ruby-rsvg2,
@@ -307,19 +306,19 @@
  This package contains libraries for using GTK+ 3 with the Ruby programming
  language.
 
-Package: ruby-gtksourceview3
-Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-X-DhRuby-Root: gtksourceview3
-Depends: ruby | ruby-interpreter,
-         gir1.2-gtksource-3.0,
+Package: ruby-gtksourceview4
+Architecture: all
+XB-Ruby-Versions: ${ruby:Versions}
+X-DhRuby-Root: gtksourceview4
+Depends: ruby | ruby-interpreter,
+         gir1.2-gtksource-4,
          ruby-gtk3 (>= ${source:Version}),
          ${misc:Depends}
 Multi-Arch: foreign
-Description: GtkSourceView3 bindings for the Ruby language
- GTKSourceView3 is a text widget that extends the standard GTK+ text widget.
- .
- This package contains libraries for using the GtkSourceView3 text widget
+Description: GtkSourceView4 bindings for the Ruby language
+ GTKSourceView4 is a text widget that extends the standard GTK+ text widget.
+ .
+ This package contains libraries for using the GtkSourceView4 text widget
  with syntax highlighting and other features typical of a source code
  editor in the Ruby programming language.
 
@@ -335,3 +334,4 @@
          ${shlibs:Depends}
 Multi-Arch: same
 Description: Pango bindings for the Ruby language
+ Pango is a library for layout and rendering of text, with an emphasis on
