=== debian/rules ===
--- 
+++ 
@@ -11,15 +11,6 @@
 	dh $@ --buildsystem=ruby --with ruby
 
 MODULES = $(shell grep-dctrl -n -s X-DhRuby-Root '' debian/control)
-
-override_dh_auto_build:
-	for mod in $(MODULES); do (cd $$mod && rake gemspec); done
-	sed -i -e '/<native-package-installer>/d' glib2/glib2.gemspec
-	dh_auto_build
-
-override_dh_auto_clean:
-	for mod in $(MODULES); do (cd $$mod && rm -f *.gemspec); done
-	dh_auto_clean
 
 override_dh_installdocs:
 	dh_installdocs -XTODO
