## ruby-gnome2 3.3.5

=== debian/changelog ===
ruby-gnome2 (3.3.5-1) unstable; urgency=medium

  * New upstream version 3.3.5
  * d/control: tighten ruby-pkg-config version
  * d/p/do-not-use-native-package-installer.patch:
    do not check Homebrew due to using native-package-installer
  * refresh patches.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 14 Mar 2019 22:36:26 +0900
