=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                libxmu-dev,
                pkg-config,
                ruby-cairo,
-               ruby-pkg-config
+               ruby-pkg-config (>= 1.3.5)
 Standards-Version: 4.3.0
 Homepage: http://ruby-gnome2.osdn.jp/
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gnome2
