## ruby-gnome2 3.3.7

=== debian/changelog ===
ruby-gnome2 (3.3.7-2) unstable; urgency=medium

  * d/p/glib2_fix_a_bug_that_signal_created_by_signal_new_may_be_GC-ed.patch:
    removed, applied and smplified upstream at 3.2.6.
  * d/p/do-not-depend-dependency-check.patch: fix typo.
  * d/TODO: removed, it is outdated.
  * d/ruby-gtk2.README.Debian: removed, it is outdated.
  * d/control: ruby-glib2: add missing dependency on ruby-pkg-config >= 1.3.5
    (Closes: #939437).

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 05 Sep 2019 12:09:29 +0900

ruby-gnome2 (3.3.7-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 3.3.7
  * refresh patch.
  * Use debhelper-compat instead of debian/compat
  * d/ruby-gnome2-dev.install: add rake/ directory warned by dh_missing.
  * d/ruby-gobject-introspection.install: add gi.rb warned by dh_missing.
  * d/ruby-gstreamer.install: add gstreamer.rb warned by dh_missing.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 18 Aug 2019 14:11:57 +0900

ruby-gnome2 (3.3.6-2) unstable; urgency=medium

  * d/source/lintian-overrides: remove lintian-overrides for too old packages
  * d/rules: eliminate lintian warning: debug-symbol-migration-possibly-complete
  * d/ruby-gtk2.README.Debian: eliminate lintian warning:
    spelling-error-in-readme-debian
  * Bump debhelper compatibility level to 12
  * Update Standards-Version to 4.4.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 02 Aug 2019 17:57:45 +0900

ruby-gnome2 (3.3.6-1) unstable; urgency=medium

  * New upstream version 3.3.6

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 29 Apr 2019 21:44:16 +0900
