=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Paul van Tilburg <paulvt@debian.org>,
            Michael Schutte <m.schutte.jr@gmail.com>,
            HIGUCHI Daisuke (VDR dai) <dai@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb (>= 0.4.1~),
                dctrl-tools,
                rake-compiler,
@@ -22,7 +22,7 @@
                pkg-config,
                ruby-cairo,
                ruby-pkg-config (>= 1.3.5)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: http://ruby-gnome2.osdn.jp/
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gnome2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gnome2.git
@@ -33,6 +33,7 @@
 XB-Ruby-Versions: ${ruby:Versions}
 X-DhRuby-Root: glib2
 Depends: ruby | ruby-interpreter,
+         ruby-pkg-config (>= 1.3.5),
          ${misc:Depends},
          ${shlibs:Depends}
 Multi-Arch: same
@@ -334,4 +335,3 @@
          ${shlibs:Depends}
 Multi-Arch: same
 Description: Pango bindings for the Ruby language
- Pango is a library for layout and rendering of text, with an emphasis on
